<script type="text/javascript">
	function cekasal() 
	{
		var asalsmp = document.getElementById("smp").checked;
		if (asalsmp == true ) 
		{
			document.getElementById('agamasmp').style.display = 'block';
			document.getElementById('input_smp1').setAttribute("required","required");
			document.getElementById('input_smp2').setAttribute("required","required");
			document.getElementById('input_smp3').setAttribute("required","required");
			document.getElementById('input_smp4').setAttribute("required","required");
			document.getElementById('input_smp5').setAttribute("required","required");
			document.getElementById('input_smp6').setAttribute("required","required");
			document.getElementById('input_smp7').setAttribute("required","required");
			document.getElementById('input_smp8').setAttribute("required","required");
			document.getElementById('input_smp9').setAttribute("required","required");
			document.getElementById('input_smp10').setAttribute("required","required");
			document.getElementById('input_smp11').setAttribute("required","required");
			document.getElementById('input_smp12').setAttribute("required","required");
			document.getElementById('input_smp13').setAttribute("required","required");
			document.getElementById('input_smp14').setAttribute("required","required");
			document.getElementById('input_smp15').setAttribute("required","required");
			document.getElementById('input_smp16').setAttribute("required","required");
			document.getElementById('input_smp17').setAttribute("required","required");
			document.getElementById('input_smp18').setAttribute("required","required");
			document.getElementById('input_smp19').setAttribute("required","required");
			document.getElementById('input_smp20').setAttribute("required","required");
			document.getElementById('input_smp21').setAttribute("required","required");
			document.getElementById('input_smp22').setAttribute("required","required");
			document.getElementById('input_smp23').setAttribute("required","required");
			document.getElementById('input_smp24').setAttribute("required","required");
			document.getElementById('input_smp25').setAttribute("required","required");
			document.getElementById('input_smp26').setAttribute("required","required");
			document.getElementById('input_smp27').setAttribute("required","required");
			document.getElementById('input_smp28').setAttribute("required","required");
			document.getElementById('input_smp29').setAttribute("required","required");
			document.getElementById('input_smp30').setAttribute("required","required");
			document.getElementById('agamamts').style.display = 'none';
			$("#input_mts1").removeAttr("required");
			$("#input_mts2").removeAttr("required");
			$("#input_mts3").removeAttr("required");
			$("#input_mts4").removeAttr("required");
			$("#input_mts5").removeAttr("required");
			$("#input_mts6").removeAttr("required");
			$("#input_mts7").removeAttr("required");
			$("#input_mts8").removeAttr("required");
			$("#input_mts9").removeAttr("required");
			$("#input_mts10").removeAttr("required");
			$("#input_mts11").removeAttr("required");
			$("#input_mts12").removeAttr("required");
			$("#input_mts13").removeAttr("required");
			$("#input_mts14").removeAttr("required");
			$("#input_mts15").removeAttr("required");
			$("#input_mts16").removeAttr("required");
			$("#input_mts17").removeAttr("required");
			$("#input_mts18").removeAttr("required");
			$("#input_mts19").removeAttr("required");
			$("#input_mts20").removeAttr("required");
			$("#input_mts21").removeAttr("required");
			$("#input_mts22").removeAttr("required");
			$("#input_mts23").removeAttr("required");
			$("#input_mts24").removeAttr("required");
			$("#input_mts25").removeAttr("required");
			$("#input_mts26").removeAttr("required");
			$("#input_mts27").removeAttr("required");
			$("#input_mts28").removeAttr("required");
			$("#input_mts29").removeAttr("required");
			$("#input_mts30").removeAttr("required");
			$("#input_mts31").removeAttr("required");
			$("#input_mts32").removeAttr("required");
			$("#input_mts33").removeAttr("required");
			$("#input_mts34").removeAttr("required");
			$("#input_mts35").removeAttr("required");
			$("#input_mts36").removeAttr("required");
			$("#input_mts37").removeAttr("required");
			$("#input_mts38").removeAttr("required");
			$("#input_mts39").removeAttr("required");
			$("#input_mts40").removeAttr("required");
			$("#input_mts41").removeAttr("required");
			$("#input_mts42").removeAttr("required");
			$("#input_mts43").removeAttr("required");
			$("#input_mts44").removeAttr("required");
			$("#input_mts45").removeAttr("required");
		}
		else
		{
			document.getElementById('agamasmp').style.display = 'none';
			$("#input_smp1").removeAttr("required");
			$("#input_smp2").removeAttr("required");
			$("#input_smp3").removeAttr("required");
			$("#input_smp4").removeAttr("required");
			$("#input_smp5").removeAttr("required");
			$("#input_smp6").removeAttr("required");
			$("#input_smp7").removeAttr("required");
			$("#input_smp8").removeAttr("required");
			$("#input_smp9").removeAttr("required");
			$("#input_smp10").removeAttr("required");
			$("#input_smp11").removeAttr("required");
			$("#input_smp12").removeAttr("required");
			$("#input_smp13").removeAttr("required");
			$("#input_smp14").removeAttr("required");
			$("#input_smp15").removeAttr("required");
			$("#input_smp16").removeAttr("required");
			$("#input_smp17").removeAttr("required");
			$("#input_smp18").removeAttr("required");
			$("#input_smp19").removeAttr("required");
			$("#input_smp20").removeAttr("required");
			$("#input_smp21").removeAttr("required");
			$("#input_smp22").removeAttr("required");
			$("#input_smp23").removeAttr("required");
			$("#input_smp24").removeAttr("required");
			$("#input_smp25").removeAttr("required");
			$("#input_smp26").removeAttr("required");
			$("#input_smp27").removeAttr("required");
			$("#input_smp28").removeAttr("required");
			$("#input_smp29").removeAttr("required");
			$("#input_smp30").removeAttr("required");
			document.getElementById('agamamts').style.display = 'block';
			document.getElementById('input_mts1').setAttribute("required","required");
			document.getElementById('input_mts2').setAttribute("required","required");
			document.getElementById('input_mts3').setAttribute("required","required");
			document.getElementById('input_mts4').setAttribute("required","required");
			document.getElementById('input_mts5').setAttribute("required","required");
			document.getElementById('input_mts6').setAttribute("required","required");
			document.getElementById('input_mts7').setAttribute("required","required");
			document.getElementById('input_mts8').setAttribute("required","required");
			document.getElementById('input_mts9').setAttribute("required","required");
			document.getElementById('input_mts10').setAttribute("required","required");
			document.getElementById('input_mts11').setAttribute("required","required");
			document.getElementById('input_mts12').setAttribute("required","required");
			document.getElementById('input_mts13').setAttribute("required","required");
			document.getElementById('input_mts14').setAttribute("required","required");
			document.getElementById('input_mts15').setAttribute("required","required");
			document.getElementById('input_mts16').setAttribute("required","required");
			document.getElementById('input_mts17').setAttribute("required","required");
			document.getElementById('input_mts18').setAttribute("required","required");
			document.getElementById('input_mts19').setAttribute("required","required");
			document.getElementById('input_mts20').setAttribute("required","required");
			document.getElementById('input_mts21').setAttribute("required","required");
			document.getElementById('input_mts22').setAttribute("required","required");
			document.getElementById('input_mts23').setAttribute("required","required");
			document.getElementById('input_mts24').setAttribute("required","required");
			document.getElementById('input_mts25').setAttribute("required","required");
			document.getElementById('input_mts26').setAttribute("required","required");
			document.getElementById('input_mts27').setAttribute("required","required");
			document.getElementById('input_mts28').setAttribute("required","required");
			document.getElementById('input_mts29').setAttribute("required","required");
			document.getElementById('input_mts30').setAttribute("required","required");
			document.getElementById('input_mts31').setAttribute("required","required");
			document.getElementById('input_mts32').setAttribute("required","required");
			document.getElementById('input_mts33').setAttribute("required","required");
			document.getElementById('input_mts34').setAttribute("required","required");
			document.getElementById('input_mts35').setAttribute("required","required");
			document.getElementById('input_mts36').setAttribute("required","required");
			document.getElementById('input_mts37').setAttribute("required","required");
			document.getElementById('input_mts38').setAttribute("required","required");
			document.getElementById('input_mts39').setAttribute("required","required");
			document.getElementById('input_mts40').setAttribute("required","required");
			document.getElementById('input_mts41').setAttribute("required","required");
			document.getElementById('input_mts42').setAttribute("required","required");
			document.getElementById('input_mts43').setAttribute("required","required");
			document.getElementById('input_mts44').setAttribute("required","required");
			document.getElementById('input_mts45').setAttribute("required","required");
		}
	}
</script>
<!--
-->



<div class="az-content az-content-dashboard">
  <div class="container">
	<div class="az-content-body">
	  <div class="az-content-label mg-b-5">Asal Sekolah</div>
		<form action="<?php echo base_url();?>Pendaftaran/step3Exec" method="POST" enctype="multipart/form-data">
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">Nama</p>
			</div>
			<div class="col-lg-10">
			  <strong>
				<p>
					: <?php echo $calonsiswa->nama;?>
				</p>
			  </strong>
			</div><!-- col-4 -->
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">NIK</p>
			</div>
			<div class="col-lg-10">
			  <strong>
				<p>
					: <?php echo $calonsiswa->nik;?>
				</p>
			  </strong>
			</div><!-- col-4 -->
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">NISN</p>
			</div>
			<div class="col-lg-3">
			  <input class="form-control" maxlength = "10" minlength = "10" value="<?php echo $calonsiswa->nisn;?>" type="text" name="nisn" required onkeypress="return (event.charCode !=8 && event.charCode ==0 || (event.charCode >= 48 && event.charCode <= 57))">
			</div><!-- col-4 -->
			<p style="color:#ff0000;font-style : italic;font-size:12px;margin:20px 0 00px 0;">*)</p>
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">Asal Sekolah</p>
			</div>
			<div class="col-lg-2" style="padding-top:10px;">
              <label class="rdiobox">
                <input type="radio" name="kode_asal_sekolah" id="mts" value="M" <?php echo ($calonsiswa->kode_asal_sekolah == "M" ? "checked" : "");?> required <?php echo ($calonsiswa->kode_asal_sekolah != NULL ? "disabled" : "");?> onclick="cekasal();">
                <span>MTs</span>
              </label>
			</div><!-- col-4 -->
			<div class="col-lg-2"  style="padding-top:10px;">
              <label class="rdiobox">
                <input type="radio" name="kode_asal_sekolah" id="smp" value="S" <?php echo ($calonsiswa->kode_asal_sekolah == "S" ? "checked" : "");?> required <?php echo ($calonsiswa->kode_asal_sekolah != NULL ? "disabled" : "");?> onclick="cekasal();">
                <span>SMP</span>
              </label>
			</div><!-- col-4 -->
			<p style="color:#ff0000;font-style : italic;font-size:12px;margin:20px 0 00px 0;">*)</p>
		  </div><!-- row -->
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">Nama Asal Sekolah</p>
			</div>
			<div class="col-lg-4">
			  <input class="form-control" value="<?php echo $calonsiswa->asal_sekolah;?>" type="text" id="asal_sekolah" autocomplete='on' oninput="this.value = this.value.toUpperCase()" onKeyUp="lookup(this.value)" name="asal_sekolah" required <?php echo ($calonsiswa->nomor_pendaftaran != NULL ? "disabled" : "");?>>              	
			  <p style="color:#ff0000;font-style : italic;font-size:12px;margin:5px 0 00px 0;">Contoh penulisan :</p>
			  <p style="color:#ff0000;font-style : italic;font-size:12px;margin:5px 0 00px 0;">"SMP N 1 MAGELANG, MTS N 1 MAGELANG, MTS SYUBBANUL WATHON, SMP MUHAMMADIYAH 1 MAGELANG, dsb"</p>
			</div><!-- col-4 -->
			<p style="color:#ff0000;font-style : italic;font-size:12px;margin:20px 0 00px 0;">*)</p>
		  </div><!-- row -->
		  
<!--		  
-->
	
<!--
-->
		  <br>
		  <br>
		    <p class="col-lg-20" style="color:#ff0000;font-size:12px;margin:-20px 20 20px 0;">Nilai Raport diisi dengan bilangan puluhan, misal 7 maka diisi 70 dst..</p>
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-2">
			  <p class="mg-b-10">Nilai Raport</p>
			  <p style="color:#ff0000;font-style : italic;font-size:12px;margin:-10px 0 00px 0;">*)</p>
			</div>
			<div class="col-lg-10" style="display:block;" id="agamamts">
			  <div class="table-responsive">
				<table class="table table-striped mg-b-0">
				  <thead>
					<tr>
					  <th>Mapel</th>
					  <th>Semester 1</th>
					  <th>Semester 2</th>
					  <th>Semester 3</th>
					  <th>Semester 4</th>
					  <th>Semester 5</th>
					</tr>
				  </thead>
				  <tbody>
					<tr>
					  <th scope="row">Al Qur'an Hadits</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->aqh_smt1;?>" type="number" name="aqh_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts1" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->aqh_smt2;?>" type="number" name="aqh_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts2" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->aqh_smt3;?>" type="number" name="aqh_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts3" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->aqh_smt4;?>" type="number" name="aqh_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts4" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->aqh_smt5;?>" type="number" name="aqh_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts5" required></td>
					</tr>
					<tr>
					  <th scope="row">Sejarah Kebudayaan Islam</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ski_smt1;?>" type="number" name="ski_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts6" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ski_smt2;?>" type="number" name="ski_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts7" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ski_smt3;?>" type="number" name="ski_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts8" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ski_smt4;?>" type="number" name="ski_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts9" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ski_smt5;?>" type="number" name="ski_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts10" required></td>
					</tr>
					<tr>
					  <th scope="row">Fiqih</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->fqh_smt1;?>" type="number" name="fqh_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts11" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->fqh_smt2;?>" type="number" name="fqh_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts12" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->fqh_smt3;?>" type="number" name="fqh_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts13" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->fqh_smt4;?>" type="number" name="fqh_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts14" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->fqh_smt5;?>" type="number" name="fqh_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts15" required></td>
					</tr>
					<tr>
					  <th scope="row">Akidah Akhlak</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->akh_smt1;?>" type="number" name="akh_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts16" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->akh_smt2;?>" type="number" name="akh_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts17" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->akh_smt3;?>" type="number" name="akh_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts18" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->akh_smt4;?>" type="number" name="akh_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts19" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->akh_smt5;?>" type="number" name="akh_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts20" required></td>
					</tr>
					<tr>
					  <th scope="row">Bahasa Indonesia</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt1;?>" type="number" name="bind_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts21" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt2;?>" type="number" name="bind_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts22" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt3;?>" type="number" name="bind_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts23" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt4;?>" type="number" name="bind_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts24" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt5;?>" type="number" name="bind_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts25" required></td>
					</tr>
					<tr>
					  <th scope="row">Matematika</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt1;?>" type="number" name="mtk_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts26" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt2;?>" type="number" name="mtk_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts27" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt3;?>" type="number" name="mtk_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts28" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt4;?>" type="number" name="mtk_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts29" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt5;?>" type="number" name="mtk_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts30" required></td>
					</tr>
					<tr>
					  <th scope="row">Bahasa Inggris</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt1;?>" type="number" name="bing_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts31" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt2;?>" type="number" name="bing_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts32" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt3;?>" type="number" name="bing_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts33" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt4;?>" type="number" name="bing_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts34" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt5;?>" type="number" name="bing_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts35" required></td>
					</tr>
					<tr>
					  <th scope="row">IPA</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt1;?>" type="number" name="ipa_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts36" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt2;?>" type="number" name="ipa_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts37" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt3;?>" type="number" name="ipa_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts38" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt4;?>" type="number" name="ipa_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts39" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt5;?>" type="number" name="ipa_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts40" required></td>
					</tr>
					<tr>
					  <th scope="row">IPS</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt1;?>" type="number" name="ips_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts41" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt2;?>" type="number" name="ips_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts42" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt3;?>" type="number" name="ips_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts43" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt4;?>" type="number" name="ips_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts44" required></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt5;?>" type="number" name="ips_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_mts45" required></td>
					</tr>
				  </tbody>
				</table>
			  </div><!-- table-responsive -->
			</div><!-- col-4 -->
			<div class="col-lg-10" style="display:none;" id="agamasmp">
			  <div class="table-responsive">
				<table class="table table-striped mg-b-0">
				  <thead>
					<tr>
					  <th>Mapel</th>
					  <th>Semester 1</th>
					  <th>Semester 2</th>
					  <th>Semester 3</th>
					  <th>Semester 4</th>
					  <th>Semester 5</th>
					</tr>
				  </thead>
				  <tbody>
					<tr>
					  <th scope="row">Agama</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->agm_smt1;?>" type="number" name="agm_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp1"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->agm_smt2;?>" type="number" name="agm_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp2"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->agm_smt3;?>" type="number" name="agm_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp3"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->agm_smt4;?>" type="number" name="agm_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp4"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->agm_smt5;?>" type="number" name="agm_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp5"></td>
					</tr>
					<tr>
					  <th scope="row">Bahasa Indonesia</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt1;?>" type="number" name="sbind_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp6"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt2;?>" type="number" name="sbind_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp7"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt3;?>" type="number" name="sbind_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp8"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt4;?>" type="number" name="sbind_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp9"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bind_smt5;?>" type="number" name="sbind_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp10"></td>
					</tr>
					<tr>
					  <th scope="row">Matematika</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt1;?>" type="number" name="smtk_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp11"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt2;?>" type="number" name="smtk_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp12"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt3;?>" type="number" name="smtk_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp13"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt4;?>" type="number" name="smtk_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp14"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->mtk_smt5;?>" type="number" name="smtk_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp15"></td>
					</tr>
					<tr>
					  <th scope="row">Bahasa Inggris</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt1;?>" type="number" name="sbing_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp16"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt2;?>" type="number" name="sbing_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp17"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt3;?>" type="number" name="sbing_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp18"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt4;?>" type="number" name="sbing_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp19"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->bing_smt5;?>" type="number" name="sbing_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp20"></td>
					</tr>
					<tr>
					  <th scope="row">IPA</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt1;?>" type="number" name="sipa_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp21"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt2;?>" type="number" name="sipa_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp22"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt3;?>" type="number" name="sipa_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp23"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt4;?>" type="number" name="sipa_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp24"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ipa_smt5;?>" type="number" name="sipa_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp25"></td>
					</tr>
					<tr>
					  <th scope="row">IPS</th>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt1;?>" type="number" name="sips_smt1"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp26"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt2;?>" type="number" name="sips_smt2"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp27"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt3;?>" type="number" name="sips_smt3"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp28"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt4;?>" type="number" name="sips_smt4"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp29"></td>
					  <td><input class="form-control" value="<?php echo $calonsiswa->ips_smt5;?>" type="number" name="sips_smt5"  placeholder="00" max="100" min="10" minlength="2" maxlength= "3" id="input_smp30"></td>
					</tr>
				  </tbody>
				</table>
			  </div><!-- table-responsive -->
			</div><!-- col-4 -->
		  </div><!-- row -->
		  <br>
		  <br>
		  <style onload="cekasal();"></style>
		  <div class="row row-sm mg-b-20">
			<div class="col-lg-12">
			  <button type="submit" class="btn btn-az-primary float-sm-right" onclick="return confirm('Apakah data Anda sudah benar?\nJika sudah benar, silakan klik OK.\nJika belum, silakan tekan Cancel/Batal, dan perbaiki terlebih dahulu.');">
				Lanjut <i class="fa fa-arrow-right"></i> 
			  </button>
			</div><!-- col-4 -->
		  </div><!-- row -->
		  <p style="color:#ff0000;font-style : italic;font-size:12px;margin:20px 0 00px 0;">Catatan :  *) wajib diisi</p>
		</form>
	</div>
  </div>
</div><!-- az-content -->


